float COLOR_Tint = 0.0;
Vec4 COLOR_Caret = HSLToRGB({COLOR_Tint, 0.4f, 0.60f, 1.0f});
Vec4 COLOR_white = {1, 1, 1, 1};
Vec4 COLOR_plot_lines = COLOR_white;
Vec4 COLOR_on_hover_rect = HSLToRGB({COLOR_Tint, 0.2f, 0.96f, 1.0f});
Vec4 COLOR_cell_outline = COLOR_white;
Vec4 COLOR_background_plot = HSLToRGB({COLOR_Tint, 0.2f, 0.95f, 1.0f});
Vec4 COLOR_spreadsheet_background = COLOR_background_plot;
Vec4 COLOR_text = HSLToRGB({COLOR_Tint, 0.2f, 0.7f, 1.0f});
Vec4 COLOR_highlighted_text = HSLToRGB({COLOR_Tint, 0.4f, 0.9f, 1.0f});
Vec4 COLOR_data_point = HSLToRGB({COLOR_Tint, 0.4f, 0.60f, 1.0f});
Vec4 COLOR_highlighted_data_point = HSLToRGB({COLOR_Tint, 0.4f, 0.90f, 1.0f});
Vec4 COLOR_on_hover_outline_rect = COLOR_text;

Camera G_Camera = {
    {1.0f, 1.0f}
};
int G_ProcessID;
